dpkg-distaddfile(1)

NOM
dpkg-distaddfile - Ajouter une entrée au fichier debian/files.

SYNOPSIS
dpkg-distaddfile [option...] filename section priority

DESCRIPTION
dpkg-distaddfile ajoute une entrée pour un fichier dans debian/files. Il prend trois arguments sans option, à savoir le nom du fichier, la section et la priorité, pour le fichier .changes. Le nom du fichier sera indiqué relativement au répertoire dans lequel dpkg-genchanges s'attend à trouver les fichiers, habituellement .., plutôt que relativement au répertoire dans lequel est exécuté dpkg-distaddfile.

OPTIONS

-ffichier/liste-des-fichiers
    Lit ou écrit la liste des fichiers qui doivent être envoyés vers l'archive dans ce fichier plutôt que dans le fichier debian/files.

-h, --help
    Affiche un message d'aide puis quitte.

--version
    Affiche le numéro de version puis quitte.

FICHIERS

debian/files
    La liste des fichiers créés qui seront installés sur le serveur. dpkg-distaddfile peut être utilisé pour ajouter des fichiers supplémentaires.

AUTEURS
Copyright © 1995-1996 Ian Jackson
Copyright © 2000 Wichert Akkerman

Ce programme est un logiciel libre ; voyez la « GNU General Public Licence » version 2 ou supérieure pour le copyright. Il n'y a PAS de garantie.

TRADUCTION
Ariel VARDI <ariel.vardi@freesbee.fr>, 2002. Philippe Batailler, 2006. Nicolas François, 2006. Veuillez signaler toute erreur à <debian-l10n-french@lists.debian.org>.